using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class WebMain_news_fhuo : System.Web.UI.UserControl
{
    /*
     Id值为后台文章类别ID
     title值为标题名称
     aligntitel 值为标题对齐 center 为居中 left 为居左 right 为居右(少见)
     
     */
    TableRow tr;
    TableCell tc;
    protected void Page_Load(object sender, EventArgs e)
    {
        uc_news_styte1 s1 = (uc_news_styte1)this.LoadControl("../../uc/news/style1.ascx");
        s1.Id = "10000003";
        s1.Rss = xmlwebconfig.GetXMLvalue("news", "indexnew", "", "hc"); //显示行数
        s1.StrLength = Convert.ToInt32(xmlwebconfig.GetXMLvalue("news", "indexnew", "", "cou")); //截取多少个字符后显示...
        string title = "发货通知";
        //tr = new TableRow();
        //tr.Style.Add("text-align", "center");
        //tr.Style.Value = "font-weight: bold;font-size: 13px;text-align: center;vertical-align: baseline;background-color: #cc3333;color: white;";

        //tc = new TableCell();
        //Label l1 = new Label();
        ////l1.Text = title;
        ////tc.Controls.Add(l1);
        ////tr.Controls.Add(tc);
        ////TB.Controls.Add(tr);
        tr = new TableRow();
        tc = new TableCell();
        tr.CssClass = "newsann";
        tc.HorizontalAlign = HorizontalAlign.Left;
        tc.Controls.Add(s1);
        tr.Controls.Add(tc);
        TB.Controls.Add(tr);


    }
}
